#main-wrapper:has(.black-november-sale) .highlight {
  display: block;
  font-weight: bold;
  padding: 0.5rem 1rem;
  text-transform: uppercase;
}
#main-wrapper:has(.black-november-sale) .highlight-black {
  background-color: #000000;
  color: #ffffff;
}
#main-wrapper:has(.black-november-sale) .highlight-red {
  background-color: #e21838;
  color: #ffffff;
}
#main-wrapper:has(.black-november-sale) h3 {
  line-height: 1;
}
#main-wrapper:has(.black-november-sale) a:not(.btn):hover {
  color: #e21838;
}
#main-wrapper:has(.black-november-sale) .breadcrumb {
  display: none;
}
#main-wrapper:has(.black-november-sale) .opc-Countdown .expired,
#main-wrapper:has(.black-november-sale) .opc-Countdown .expired p {
  font-size: 1.3em;
  line-height: 1.5;
}
#main-wrapper:has(.black-november-sale) section.c-accordion .c-accordion--item {
  border-color: #525252;
}
.black-november-sale {
  padding-bottom: 2rem;
  padding-top: 2rem;
}
@media (min-width: 768px) {
  .black-november-sale {
    padding-bottom: 3.5rem;
    padding-top: 3.5rem;
  }
}
.black-november-heading {
  align-items: center;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 100;
}
.black-november-heading .highlight-white {
  font-size: 2.5rem;
  line-height: 2.5rem;
}
@media (min-width: 768px) {
  .black-november-heading .highlight-white {
    font-size: 4rem;
    line-height: 4rem;
  }
}
.black-november-heading .highlight-red {
  font-size: 4rem;
  line-height: 4rem;
}
@media (min-width: 768px) {
  .black-november-heading .highlight-red {
    font-size: 6.25rem;
    line-height: 6.25rem;
  }
}
#main-wrapper:has(.black-november-sale) #content-wrapper {
  padding-top: 0;
}
.black-november-countdown-label p {
  margin: 0;
}
.black-november-countdown.opc-Countdown {
  margin-top: 2.5rem;
  padding: 0;
}
.black-november-countdown .row {
  margin: auto;
  max-width: 32rem;
}
#main-wrapper:has(.black-november-sale) .opc-Button .btn-primary {
  background-color: #e21838;
  border-color: #e21838;
  border-radius: 0;
  color: #ffffff;
  height: auto;
  padding: 0.5rem 1.5rem;
}
#main-wrapper:has(.black-november-sale) .opc-Button .btn-primary:hover {
  background-color: #af122d !important;
  border-color: #af122d !important;
  color: #ffffff !important;
}
#main-wrapper:has(.black-november-sale) .btn-white-container .btn {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #000000;
}
#main-wrapper:has(.black-november-sale) .btn-white-container .btn:hover {
  background-color: #e5e5e5 !important;
  border-color: #e5e5e5 !important;
  color: #000000 !important;
}
.black-november-container {
  margin-bottom: 2rem;
  margin-top: 2rem;
}
@media (min-width: 768px) {
  .black-november-container {
    margin-bottom: 3.5rem;
    margin-top: 3.5rem;
  }
}
.black-november-products .swiper-slide {
  background-color: #000000;
}
.black-november-products .swiper-slide .square-image .inner {
  padding: 0;
}
.black-november-products .swiper-slide .square-image img {
  height: 100%;
  width: 100%;
}
@media (min-width: 1300px) {
  .black-november-deal-boxes {
    margin-bottom: 2rem;
    row-gap: 32px;
  }
}
.black-november-deal-boxes .col {
  padding-bottom: 0.625rem;
  padding-top: 0.625rem;
}
@media (min-width: 768px) {
  .black-november-deal-boxes .col {
    padding-bottom: 1rem;
    padding-top: 1rem;
  }
}
@media (min-width: 1300px) {
  .black-november-deal-boxes .col {
    padding-bottom: 0;
    padding-top: 0;
  }
}
@media (max-width: 991.98px) {
  .black-november-deal-boxes .col:nth-of-type(1),
  .black-november-deal-boxes .col:nth-of-type(6) {
    padding-right: 0.625rem;
  }
  .black-november-deal-boxes .col:nth-of-type(2),
  .black-november-deal-boxes .col:nth-of-type(7) {
    padding-left: 0.625rem;
  }
}
.black-november-sale > div:first-of-type {
  margin: auto;
  max-width: 100rem;
}
.black-november-hero-image-1,
.black-november-hero-image-2 {
  display: none;
}
.black-november-hero-image-1 {
  left: 0;
}
.black-november-hero-image-2 {
  right: 0;
}
.black-november-hero-image-1 img,
.black-november-hero-image-2 img {
  max-height: 18.75rem;
}
@media (min-width: 768px) {
  .black-november-hero-image-1,
  .black-november-hero-image-2 {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
  }
  .black-november-hero-image-1 img,
  .black-november-hero-image-2 img {
    max-height: 25rem;
  }
}
@media (min-width: 1300px) {
  .black-november-hero-image-1 {
    left: 3.5rem;
  }
  .black-november-hero-image-2 {
    right: 3.5rem;
  }
  .black-november-hero-image-1 img,
  .black-november-hero-image-2 img {
    max-height: 37.5rem;
  }
}
.black-november-container .button-less-padding .btn {
  padding: 0.5rem 12px !important;
}
.black-november-container .text-box h1,
.black-november-container .text-box h2,
.black-november-container .text-box h3,
.black-november-container .text-box h4,
.black-november-container .text-box h5,
.black-november-container .text-box h6 {
  text-align: center;
  margin-top: 2rem;
}
.black-november-container .text-box > *:first-child {
  margin-top: 0;
}
.black-november-container .text-box h2,
.black-november-container .text-box h3,
.black-november-container .text-box h4 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.5rem;
}
.black-november-container .text-box h5 {
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.5rem;
}
@media (min-width: 576px) {
  .black-november-container .text-box h2,
  .black-november-container .text-box h3,
  .black-november-container .text-box h4 {
    font-size: 1.375rem;
    line-height: 1.875rem;
  }
  .black-november-container .text-box h5 {
    font-size: 1.3em;
    line-height: 1.625rem;
  }
}
